LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XValidityConstraintListener.idl File Reference
`import "com/sun/star/lang/XEventListener.idl";`

Go to the source code of this file.

## Classes
interface | XValidityConstraintListener
| specifies an interface for listening for changes in the validity constraints represented by an XValidator. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::validation
| collects functionality to validate form components by help of external validator instances